@charset "utf-8";
/* CSS Document for Drive 33 */

/******** CSS RESET ********/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, u, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body {
	line-height: 1;
	font-size: 62.5% !important;
}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after, q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
a {	text-decoration:none; outline-width:0; }
/******** END CSS RESET ********/

body {
	background: #f3f4f5 url(../media/strip.png) 0 0 repeat-x;
	font-family: 'Droid Sans', sans-serif;
	}

header {
	width: 990px;
	height: 120px;
	margin: 0px auto 0;
	padding-top: 40px;
	position:relative;
	}
	header #name {
		width: 750px;
		height: 120px;	
		overflow: hidden;
		float:left;
		margin:0;
		text-indent:-9999em;
		background: url(../media/logo.png) no-repeat 0 0;		
		padding: 28px 0;			
		}		
		header #homelink {
		height: auto;
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		color: #6B6B6B;
		font-size: 1.6em;
		font-weight: 700;
		margin-bottom: 0.7em;
		background: #D7D7D7;
		-webkit-border-radius: 0 0 4px 4px;
		border-radius: 0 0 4px 4px;
		padding: 5px 10px;
		}
		header #homelink:hover {
			color: #999999;
			background: #EBEBEB;
			}

#container {
	width: 990px;
	margin: 50px auto;
	}	
	
#content {
	width: 857px;
	height: auto;
	margin: 0 0 0 133px;
	font-size: 1.3em;
	line-height: 1.5em;
	letter-spacing: 0.03em;
	color: #535353;
	}	
	#content .column {
		width: 265px;
		float: left;
		clear: none;
		display: inline;
		margin-right: 30px;
		}
		#content .right {
			margin-right: 0 !important;
			}
			#content h2 {
				font-size: 2.2em;
				margin-bottom: 0.7em;
				color: #ffcd00;
				font-weight: 700;
				}
				#content p {
					margin-bottom: 1.5em;
					}
					#content a:link {
						color: #ffa200;
						font-weight: 700;	
						}
						#content a:hover {
							color: #052d6e;
							}
					
#linkstrip {
	width: 857px;
	height: 40px;
	margin: 10px 0 0 133px;
	clear: both;
	}	
	#linkstrip .column {
		width: 265px;
		float: left;
		clear: none;
		display: inline;
		margin-right: 30px;
		}
		#linkstrip .right {
			margin-right: 0 !important;
			}					
#findoutmore_link {
    width: 140px;
    height: 40px;	
    background: url(../media/findoutmore.png) no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    margin: 0;
	}
	#findoutmore_link:hover {
		background-position: 0 -40px;
		}
		#findoutmore_link span {
			position: absolute;
			top: -999em;
			}	
#specification_link {
    width: 140px;
    height: 40px;	
    background: url(../media/specifications.png) no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    margin: 0;
	}
	#specification_link:hover {
		background-position: 0 -40px;
		}
		#specification_link span {
			position: absolute;
			top: -999em;
			}
#support_link {
    width: 140px;
    height: 40px;	
    background: url(../media/support.png) no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    margin: 0;
	}
	#support_link:hover {
		background-position: 0 -40px;
		}
		#support_link span {
			position: absolute;
			top: -999em;
			}			
								
#product {
	width: 857px;
	height: auto;
	margin: 30px 0 0 133px;
	padding-top: 30px;
	font-size: 1.5em;
	line-height: 1.5em;
	color: #949494;	
	border-top: dotted 1px #535353;
	clear: both;
	}
	#product .column {
		width: 220px;
		height: 96px;
		float: left;
		clear: none;
		display: inline;
		background: #DBDCDD;
		padding: 55px 10px 40px 35px;
		margin: 7px 30px 20px 0;
		}
		#product .tool {
			background:  #DBDCDD url(../media/product_icon_tool.png) 10px 15px no-repeat;
			}
		#product .products {
			background:  #DBDCDD url(../media/product_icon_product.png) 10px 15px no-repeat;
			}			
		#product .security {
			background:  #DBDCDD url(../media/product_icon_security.png) 10px 15px no-repeat;
			}			
			
		#product .right {
			margin-right: 0 !important;
			}
			#product h2 {
				font-size: 1.8em;
				margin-bottom: 0.7em;
				color: #ffcd00;
				}	
				#product h3 {
					font-size: 1.5em;
					margin-bottom: 0.7em;
					color: #747474;	
					}
#techspec {
	width: 930px;
	height: 430px;
	display: none;	
	background: #f3f4f5;
	padding: 15px;
	}
	#techspec h2 {
		height: 33px;
		font-size: 2.4em;
		font-weight: 600;
		line-height: 33px;
		background: url(../media/spec_logo.png) 0 0 no-repeat;
		border-bottom: 1px dotted #a3a4a4;
		padding: 0 0 15px 38px;
		color: #535353;
		}
		#techspec h3 {
			font-size: 1.3em;
			margin: 1.2em 0 0.7em 0;
			color: #747474;
			}
			#techspec .column {
				width: 300px;
				float: left;
				clear: none;
				display: inline;
				font-size: 1.4em;
				line-height: 1.5em;
				color: #949494;	
				}
				#techspec li {
					list-style: url(../media/check.png) outside;
					margin-left: 25px;
					}

#packages {
	width: 857px;
	height: 200px;
	margin: 30px 0 30px 133px;	
	clear: both;
	}
	#packages h2 {
		font-size: 2.2em;
		margin-bottom: 0.7em;
		color: #ffcd00;
		}
#packagearea {
	width: 841px;
	height: 180px;
	background: #c8c9ca;
	padding: 8px;
	margin	
	}
	#packagearea p {
		font-size: 1.2em;
		line-height: 1.5em;
		color: #7b7b7b;
		margin-bottom: 1.5em;			
		}
.package {
	width: 133px;
	height: 133px;
	background: #535353;
	float: left;
	clear: none;
	display: inline;
	margin: 0 8px 8px 0;
	}
	.package .right {
		margin-right: 0 !important;
		}

		
/** Package css **/		
		
#level_1 {
    width: 133px;
    height: 133px;	
    background: url(../media/level_1.png) no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    margin: 0;
	-moz-transition: background .3s ease-in;
	-webkit-transition: background .3s ease-in;
	-o-transition: background .3s ease-in;
	transition: background .3s ease-in;	
	}
	#level_1:hover {
		background-position: 0 -133px;
		-moz-transition: background 0.3s;
		-webkit-transition: background 0.3s;
		-o-transition: background 0.3s;
		transition: background 0.3s;
		}
		#level_1 span {
			position: absolute;
			top: -999em;
			}			
#level_2 {
    width: 133px;
    height: 133px;	
    background: url(../media/level_2.png) no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    margin: 0;
	-moz-transition: background .3s ease-in;
	-webkit-transition: background .3s ease-in;
	-o-transition: background .3s ease-in;
	transition: background .3s ease-in;	
	}
	#level_2:hover {
		background-position: 0 -133px;
		-moz-transition: background 0.3s;
		-webkit-transition: background 0.3s;
		-o-transition: background 0.3s;
		transition: background 0.3s;
		}
		#level_2 span {
			position: absolute;
			top: -999em;
			}	
#level_3 {
    width: 133px;
    height: 133px;	
    background: url(../media/level_3.png) no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    margin: 0;
	-moz-transition: background .3s ease-in;
	-webkit-transition: background .3s ease-in;
	-o-transition: background .3s ease-in;
	transition: background .3s ease-in;	
	}
	#level_3:hover {
		background-position: 0 -133px;
		-moz-transition: background 0.3s;
		-webkit-transition: background 0.3s;
		-o-transition: background 0.3s;
		transition: background 0.3s;
		}
		#level_3 span {
			position: absolute;
			top: -999em;
			}					
#level_4 {
    width: 133px;
    height: 133px;	
    background: url(../media/level_4.png) no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    margin: 0;
	-moz-transition: background .3s ease-in;
	-webkit-transition: background .3s ease-in;
	-o-transition: background .3s ease-in;
	transition: background .3s ease-in;	
	}
	#level_4:hover {
		background-position: 0 -133px;
		-moz-transition: background 0.3s;
		-webkit-transition: background 0.3s;
		-o-transition: background 0.3s;
		transition: background 0.3s;
		}
		#level_4 span {
			position: absolute;
			top: -999em;
			}
#level_5 {
    width: 133px;
    height: 133px;	
    background: url(../media/level_5.png) no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    margin: 0;
	-moz-transition: background .3s ease-in;
	-webkit-transition: background .3s ease-in;
	-o-transition: background .3s ease-in;
	transition: background .3s ease-in;	
	}
	#level_5:hover {
		background-position: 0 -133px;
		-moz-transition: background 0.3s;
		-webkit-transition: background 0.3s;
		-o-transition: background 0.3s;
		transition: background 0.3s;
		}
		#level_5 span {
			position: absolute;
			top: -999em;
			}
#level_6 {
    width: 133px;
    height: 133px;	
    background: url(../media/level_6.png) no-repeat scroll 0 0 transparent;
    clear: both;
    display: block;
    margin: 0;
	-moz-transition: background .3s ease-in;
	-webkit-transition: background .3s ease-in;
	-o-transition: background .3s ease-in;
	transition: background .3s ease-in;	
	}
	#level_6:hover {
		background-position: 0 -133px;
		-moz-transition: background 0.3s;
		-webkit-transition: background 0.3s;
		-o-transition: background 0.3s;
		transition: background 0.3s;
		}
		#level_6 span {
			position: absolute;
			top: -999em;
			}

/** Package content **/		

#packagelayout {
	width: 370px;
	height: 490px;
	background: #f3f4f5;
	padding: 15px;
	margin: 0 auto;
	color: #535353;	
	}
	#packagelayout h2 {
		height: 33px;
		font-size: 2em;
		font-weight: 700;
		line-height: 33px;
		background: url(../media/spec_logo.png) 0 0 no-repeat;
		border-bottom: 1px dotted #a3a4a4;
		padding: 0 0 15px 38px;
		color: #535353;
		}
.item {
	height:	28px;
	width: 149px;
	background: #e0e0e1;
	font-size: 1.4em;
	line-height: 28px;
	border-right: 1px dotted #a3a4a4;
	border-bottom: 1px dotted #a3a4a4;
	padding: 0 10px;
	}	
.spec {
	height:	28px;
	width: 180px;
	font-size: 1.4em;
	line-height: 28px;
	border-bottom: 1px dotted #a3a4a4;
	padding: 0 10px;
	}
	
#level_one, #level_two, #level_three, #level_four, #level_five, #level_six {
	display: none;	
	}				

/** Terms content **/

#termcontent {
	width: 467px;
	height: auto;
	margin: 0 0 0 133px;
	font-size: 1.3em;
	line-height: 1.5em;
	color: #535353;
	}	
	#termcontent h2 {
		font-size: 2.2em;
		margin-bottom: 0.7em;
		color: #ffcd00;
		font-weight: 700;
		}
		#termcontent h5 {
			font-size: 1.6em;
			margin: 0.7em 0;
			color: #ffcd00;
			font-weight: 700;
			}
			#termcontent h6 {
				font-size: 1.3em;
				line-height: 1.3em;
				margin: 0.7em 0;
				color: #535353;
				font-weight: 600;
				}
				#termcontent p {
					margin-bottom: 1.5em;
					}
					#termcontent ul {
						list-style: none;	
						/*margin-left: 18px;*/					
						}
						#termcontent ul li {
							background: url(../media/arrow.png) 0 0 no-repeat;
							padding-left: 18px;
							margin-bottom: 1.5em;
							}
							#termcontent ol {
								list-style: decimal outside;	
								margin-left: 18px;					
								}
								#termcontent ol li {
									margin-bottom: 1.5em;
									}
									#termcontent ol ol {
										list-style: lower-roman outside;	
										margin-left: 36px;					
										}
										#termcontent ol ol li {
											margin-bottom: 1.5em;
											}					
#top-link	{ 
	display:none; 
	position:fixed; 
	width: 90px;
	height: 40px;
	right: 18px; top:80px; 
	background: url(../media/backtotop.png) 0 0 no-repeat;
	padding:10px; 
	}

footer	{
	width: 100%;
	height: 263px;
	clear: both;	
	background: #6b6b6b;
	}
#footer_area {
	width: 990px;
	margin: 0 auto;	
	padding-top: 33px;
	}	
	#footer_area .footercol {
		width: 300px;
		height: auto;
		float: left;
		display: inline;
		margin-right: 45px;
		}
		.right {	
			margin-right: 0 !important;
			}
			.footercol p {
				font-size: 1.4em;
				color: #cbcccd;
				line-height: 1.5em;
				border-bottom: 1px solid #8f8f90;
				padding-bottom: 8px;
				margin-bottom: 10px;
				}
				.footercol p:last-child {
					border-bottom: 0;
					}
					.footercol ul {
						list-style: none;
						}
						.footercol li {
							font-size: 1.4em;
							line-height: 1.5em;
							border-bottom: 1px solid #8f8f90;
							padding-bottom: 9px;
							margin-bottom: 10px;
							color: #cbcccd;
							}
							.footercol li:last-child {
								border-bottom: 0;
								}
								.footercol li a {
									color: #fff;
									}
									.footercol li a:hover {
										color: #ffcd00;
										}
#footeraddress {
	background: url(../media/icon_address.png) 0 3px no-repeat;
	padding-left: 23px;
}
#footerphone {
	background: url(../media/icon_phone.png) 0 3px no-repeat;
	padding-left: 23px;
}
#footermail {
	background: url(../media/icon_mail.png) 0 3px no-repeat;
	padding-left: 23px;
	}
	#footermail a {
		color: #fff;
		}
		#footermail a:hover {
			color: #ffcd00;
			}

/***** CONTACT *****/

#form_box {
	width: 265px;
	margin-top: 25px;
}
#cname, #company, #email, #phone {
	background-color: #E2E1E1;
	border: 1px solid #585B54;
	color: #212121;
	font-size: 1em;
	line-height: 1.5em;
	padding: 5px;
	width: 220px;
}
#cname.error, #company.error, #email.error, #phone.error, #comments.error {
    background: none repeat scroll 0 0 #ECDDD9;
    border: 1px solid #504848;
    color: #B4221B;
}
#comments {
	background-color: #E2E1E1;
	border: 1px solid #585B54;
	color: #212121;
	font-size: 1em;
	line-height: 1.5em;
	padding: 5px;
	width: 220px;
}
form p {
    margin: 1px !important;
    padding: 1px !important;
	}
	form p label {
		color: #6B6B6B;
		font-size: 1em;
		width: 100%;
		display: block;
		padding: 10px 0 4px;
		}
		form p label.error {
			display: none !important;
			}
form p .button {
	background: #447bd4;
	border: 0;
	color: #052d6e;
	cursor: pointer;
	font-size: 1.2em;
	font-weight: 700;
	line-height: 1.5em;
	margin: 10px 0;
	padding: 5px 20px;
	}